Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.red5.io.flv.meta
Interface IResolver

All Known Implementing Classes:
  Resolver

    public interface IResolver

Merge metadata objects

Author:
  The Red5 Project (red5@osflash.org), daccattato(daccattato@gmail.com)

Method Summary
`IMeta` | `resolve(IMeta m1, IMeta m2)` Merges the two Meta objects

Method Detail

### resolve

    IMeta resolve(IMeta m1,
                  IMeta m2)

  Merges the two Meta objects

  Parameters:
    `m1` - meta 1
    `m2` - meta 2
  Returns:
    IMeta Meta

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2006-2010 The Red5 Project